<?php
  $apiKey='AIzaSyDSuYYh8HZPe8BhDhodWi4qdnBrCSqnBsc';
  $to='d-I1-vVUun0:APA91bEKEAVdF_AevfZG2XL4b_1PPw6zu4_LfmRfYy9E6MHH4hAnjcDF3dX4zC_YDg15gep-MBtxM_dDsH4azpxaHKOyOHL38YMqaayQztVHmoLd1osKAxoRJo2EO9I9kvimYgk87fte';
  $data=array("title"=> "test","body"=>"test");
  $fields=array('to'=>$to,'notification'=>$data);
  
  $headers=array('Authorization:key='.$apiKey,'Content-Type: application/json');
  
  $url='https://fcm.googleapis.com/fcm/send';
  
   $ch = curl_init();
                curl_setopt($ch, CURLOPT_URL, $url);
	            curl_setopt($ch, CURLOPT_POST, true);
	            curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
	            curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
		            // Disabling SSL Certificate support temporarly
	            curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
	            curl_setopt($ch, CURLOPT_POSTFIELDS,json_encode($fields));
	            $result = curl_exec($ch);
	            curl_close($ch);
	              print json_encode($result,JSON_UNESCAPED_UNICODE); 
	           exit();

?>